html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
	background: transparent url("img/blockquote.png") no-repeat 0 0; 
	background-color: #2A2A2A;
	margin: 2px;
	font-size: 14px;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
a img {
	border: none;
}

/*
LAYOUT: Two columns, right sidebar
*/

.wrapper {
	position:relative;
	width:960px;
	margin:auto;
	border: 3px solid #444;
	border-top: none;
	background: #333;
}
.wrapper_game {
	position:relative;
	width:1056px;
	margin:auto;
	border: 3px solid #444;
	border-top: none;
	background: #333;
}

#container {
	background: #333;
	border-bottom: 1px solid #2A2A2A;
	border-left: 1px solid #2A2A2A;
	border-top:1px solid #444;
	float: left;
	margin: 0 -240px 0 0;
	margin-top:1px;
	width: 100%;
}
#content {
	margin: 0 280px 0 20px;
}
#content_game {
	margin: 0px;
}
#primary,
#secondary {
	background: #2A2A2A;
	border: 1px solid #1E1E1E;
	border-top-color: #444;
	float: right;
	overflow: hidden;
	margin-top:1px;
	width:220px;
	
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}

/*
fonts
*/
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Georgia, "Bitstream Charter", serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}


/*
structure
*/

#access .menu-header,
div.menu,
#colophon {
	margin: 0 auto;
}

#footer-widget-area {
	overflow: hidden;
}
#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	padding-left:5px;
	width: 220px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}
#site-info {
	font-size: 14px;
	font-weight: bold;
	padding-left:3px;
}
#social {
	float: right;
	font-size: 14px;
	font-weight: bold;
	padding-left:3px;
}

#site-generator {
	float: right;
	padding-right:3px;
}


.stripes {
	clear:both;
	background: #333 url(images/stripe.gif);
	height: 6px;
}


body {
	background: #111 url(images/bg.jpg) repeat-y center top;
	color: #BBB;
	font: normal 62.5% "Lucida Sans Unicode",sans-serif;
}
body,
input,
textarea {
	color: #666;
	font-size: 12px;
	line-height: 18px;
}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

p {
	margin-bottom: 18px;
}
ul {
	list-style: circle;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

a:link,
a:visited {
	color: #999;
	text-decoration: underline;
}
a:active,
a:hover {
	color: #ccc;
}

/*
header
*/

.header {
	background: #111;
	border-bottom: 1px solid #333;
	font: normal 2em sans-serif;
	height: 120px;
}

.header span {padding-left: 32px;}

#site-title {
	float: left;
	font-size: 45px;
	margin-top:2px;
	margin-left:5px;
	color: #7F0000;
	display: block;
	text-decoration: none;
}
#site-title a {
	color: #7F0000;
	display: block;
	text-decoration: none;
}

/*
menu
*/

#access {
	background: #191919 url(images/nav.gif);
	display: block;
	float: left;
	margin: 0 auto;
	width:100%;
	
}
#access .menu-header,
div.menu {
	font-size: 13px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	background: #191919 url(images/nav.gif);
	border-right: 1px solid #161616;
	color: #CCC;
	float: left;
	font: bold 1em Verdana,sans-serif;
	line-height: 51px;
	padding: 0 20px;
	text-decoration:none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 50px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #191919 url(images/nav.gif);
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #333 url(images/nav_hover.gif);
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}


/*
content
*/
.main {
	clear: both;
	background: #333;
	border-bottom: 1px solid #2A2A2A;
	border-left: 1px solid #2A2A2A;
}
#content {
	margin-bottom: 36px;
}
#content,
#content input,
#content textarea {
	color: #bbb;
	font-size: 16px;
	line-height: 24px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 24px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
	color: #999;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #eee;
	line-height: 1.5em;
	margin: 0 0 20px 0;
}
#content_game {
	margin-bottom: 36px;
}
#content_game,
#content_game input,
#content_game textarea {
	color: #999;
	font-size: 16px;
	line-height: 24px;
}
#content_game p,
#content_game ul,
#content_game ol,
#content_game dd,
#content_game pre,
#content_game hr {
	margin-bottom: 24px;
}
#content_game ul ul,
#content_game ol ol,
#content_game ul ol,
#content_game ol ul {
	margin-bottom: 0;
}
#content_game pre,
#content_game kbd,
#content_game tt,
#content_game var {
	font-size: 15px;
	line-height: 21px;
}
#content_game code {
	font-size: 13px;
}
#content_game dt,
#content_game th {
	color: #999;
}
#content_game h1,
#content_game h2,
#content_game h3,
#content_game h4,
#content_game h5,
#content_game h6 {
	color: #eee;
	line-height: 1.5em;
	margin: 0 0 20px 0;
}

.hentry {
	margin: 0 0 48px 0;
}
.home .sticky {
	background: #222;
	border-right: 1px solid #444;
	border-bottom: 1px solid #444;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	color: #888;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	color: #888;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	color: #888;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #999;
}
#content .entry-title {
	color: #eee;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
#content_game .entry-title {
	color: #eee;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}

.entry-title a:link,
.entry-title a:visited {
	color: #eee;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #fff;
}
.entry-meta {
	color: #eee;
	font-size: 12px;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	clear: both;
	padding: 12px 0 0 0;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
#content_game .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #888;
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	clear: both;
	color: #c0c0c0;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #999;
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #666;
	border-top: 2px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	color:#fff;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info a {
	color:#fff;
}
#entry-author-info a:hover {
	color: #888;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color:#000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #eee;
	font-size: 12px;
	line-height: 18px;
}
.entry-meta a,
.entry-utility a {
	color: #eee;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #888;
}
#content .video-player {
	padding: 0;
}
#content_game .video-player {
	padding: 0;
}


/*
navigation
*/

.navigation {
	color: #888;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
	color: #888;
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
	color: #999;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}


/*
widget areas
*/
.xoxo {
	padding-left:4px;
}
.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul li {
	/*list-style: square;*/
	background: url(images/li.gif) no-repeat left bottom;
	background-position: 0 .4em;
	padding-left:16px;
	margin-left: 1.3em;
}
.widget-area select {
	max-width: 100%;
}
.widget_search {
	padding-top:4px;
}
.widget_search #s {
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 0 0 18px 0;
	color: #bbb;
}
.widget-title {
	color: #eee;
	font-weight: bold;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}

#footer-widget-area .widget-area .widget_tag_cloud a:link,
#footer-widget-area .widget-area .widget_tag_cloud a:visited {
	display: inline;
	text-decoration: none;
	line-height: 1.6em;
}
#footer-widget-area .widget-area .widget_tag_cloud a:active,
#footer-widget-area .widget-area .widget_tag_cloud a:hover {
	color: #bbb;
	background: none;
}
/*
footer widget areas
*/
#footer-widget-area .widget-area ul {
	list-style: none;
	margin-left: 0;
}
#footer-widget-area .widget-area ul ul li {
	background: none;
	list-style: none;
	padding-left:0px;
	margin-left: 1.3em;
	border-bottom:1px solid #444;
}
#footer-widget-area .widget-area select {
	max-width: 100%;
}

#footer-widget-area .widget-area a:link,
#footer-widget-area .widget-area a:visited {
	display: block;
	line-height: 2em;
	padding-left: 4%;
	width: 96%;
	text-decoration: none;
}
#footer-widget-area .widget-area a:active,
#footer-widget-area .widget-area a:hover {
	color: #bbb;
	background: #222;
}
#footer-widget-area .widget-area .entry-meta {
	font-size: 11px;
}

#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #999;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/*
main sidebars 
*/
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
#primary {
}
#secondary {
}

#footer-widget-area {
}

/*
footer
*/

#social{float:right;margin:0px 10px 0px 0px;padding:0;font-size:smaller;color:#c0c0c0;}
#social td{font-size:small;color:#c0c0c0;}

#footer {
	
	margin-bottom: 10px;
	color: #999;
}
#colophon {
	background: #191919;
	border-top: 1px solid #444;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
}
#site-info {
	color: #666;
	font-size:12px;
}
#site-info a {
	color: #888;
	font-size:12px;
	text-decoration: none;
}

/*
Social Media Sharebox
*/
#sharebox{display: block;margin-left: -85px;position: fixed;top:250px;width:65px;border:#ccc 1px solid;padding:2px}
